.center-zone {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin-top: 25px;

  .button-zone {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    width: 60%;
    margin: 15px;
  }
}

h1 {
  font-size: 2em;
}

button {
  display: block;
  padding: 10px;
  font-size: 1.5em;
}
